webleads-tracker

Rechercher sur le site

Français (French)
English
Deutsch (German)
(Japanese)
(Russian)
(Simplified chinese)
Espanol (Spanish)
visited
Pour participer au forum, veuillez vous identifier ou créer un compte en suivant ce lien .

Versions supportées


2 messages
Versions supportées [Message initial] Par Ludovic - 28/09/2020 10:19

Bonjour,
Nous envisageons passer à arcOpolePRO Cadastre 3.6.1.
Cela sera t il compatible avec nos arcopole builder 1.3.2 et arcopolepro serveur 1.3.5 ?
Ludovic Boitel
Métropole Toulon Provence Méditerranée.
Portal 10.6.1 arcOpolePRO 3.5.0 arcopole builder 1.3.2 aop serveur 1.3.5



arcOpole Pro 3.5.0
arcopole builder 1.3.2
aopserveur 1.3.5
arcgis enterprise 10.6.1

Par Marie Tanneau - 29/09/2020 09:20

Bonjour,
Oui cela sera compatible.
Pour plus d'informations sur les compatibilités, nous tenons à jour la page suivante.
Cordialement,


Marie Tanneau - Equipe arcOpole - Esri France